Subject: IPP> Re: Washington Scheduling: My traditional message

From: Carl-Uno Manros <[email-masked]>
Date: Fri, 31 Oct 1997 16:19:51 PST

At 06:07 AM 10/27/97 PST, you wrote:
>OK, here it is:
>
>Please send in your requests to meet at the Washington IETF.
>
>I've been late - the stream of requests BEFORE I sent this out was
>large enough to make me think it wasn't needed, but it seems that
>it was.
>There is not yet a preliminary agenda from the agenda keepers, so
>I feel hesitant about announcing the track made so far - but you are
>not forgotten!
>
>DO read the instructions from the IETF agenda keepers before sending
>in a request - we DO use that information!
>
>The core is reproduced below.
>
>See you all in Washington!
>
>                   Harald A
>
-----
    a.  Working Group (or BOF) Name. Internet Printing Protocol (ipp)
    b.  Area under which Working Group appears: Application
    c.  Conflicts you wish to avoid: HTTP, IFAX, TLS
    d.  Expected Attendance: 20 - 30
    e.  Any special requests: None
    f.  Timeslot in preliminary schedule: 
        December 10, 1997, 0900-1130  

Agenda:

Discuss any remaining issues associated with the IPP WG I-Ds:

- Requirements for an Internet Printing Protocol
  <draft-ietf-ipp-req-01.txt> or later
- Internet Printing Protocol/1.0: Model and Semantics
  <draft-ietf-ipp-model-07.txt> or later
- Internet Printing Protocol/1.0: Protocol Specification
  <draft-ietf-ipp-protocol-03.txt> or later
- Rationale for the Structure of the Model and Protocol
  for the Internet Printing Protocol
  <draft-ietf-ipp-rat-01.txt> or later
- Mapping between LPD and IPP Protocols
  <draft-ietf-ipp-lpd-ipp-map-01.txt> or later

-----

Carl-Uno Manros
Co-chair IPP WG

                   
Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]